{
  "type": "alloy_forgery:forging",
  "inputs": [
    {
      "item": "gobber2:gobber2_glob_nether"
    },
    {
      "item": "gobber2:gobber2_glob_nether"
    },
    {
      "item": "gobber2:gobber2_glob_nether"
    },
    {
      "item": "gobber2:gobber2_glob_nether"
    },
    {
      "item": "gobber2:gobber2_glob_nether"
    },
    {
      "item": "gobber2:gobber2_ingot"
    },
    {
      "item": "gobber2:gobber2_ingot"
    },
    {
      "item": "gobber2:gobber2_ingot"
    },
    {
      "item": "gobber2:gobber2_ingot"
    },
    {
      "item": "minecraft:netherite_ingot"
    },
    {
      "item": "minecraft:netherite_ingot"
    },
    {
      "item": "minecraft:netherite_ingot"
    },
    {
      "item": "minecraft:netherite_ingot"
    }
  ],
  "output": {
    "id": "gobber2:gobber2_ingot_nether",
    "count": 2
  },
  "overrides": {
    "2": {
      "id": "gobber2:gobber2_ingot_nether",
      "count": 2
    },
    "3+": {
      "id": "gobber2:gobber2_ingot_nether",
      "count": 2
    }
  },
  "min_forge_tier": 2,
  "fuel_per_tick": 200
}
